package com.cim.idm.wmspackage.supplier.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class SupplierKey extends FieldAccessor implements KeyInfo {
	
	private String supplierNO;

	public String getSupplierNO() {
		return supplierNO;
	}

	public void setSupplierNO(String supplierNO) {
		this.supplierNO = supplierNO;
	}
	
}
